APPL=PTODVTA
TERMCAP=`cat /ihd/etc/xterm`
[ -d /tmp/dev ] || mkdir /tmp/dev/
[ -d /tmp/dev/pts ] || mkdir /tmp/dev/pts
APPLDIR=/ptovt
DATADIR=/usr/ptovt
export TERMCAP DATADIR APPLDIR
stty -echo raw
[ -f /tmp/`tty` ] || sterm ls -l >/dev/null
cd $DATADIR/$1
$1  $APPLDIR/$1/$1
stty echo -raw
rm /tmp`tty`
